Subject: Re: [Roll] [roll] #11: Decision on prefix packing in DAO messages (was: Decision on prefix packing in DIO messages)

From: "roll issue tracker" <[email-masked]>
Date: Mon, 24 May 2010 14:07:43 -0000

#11: Decision on prefix packing in DAO messages
--------------------------------+-------------------------------------------
 Reporter:  jpv@…               |       Owner:  jpv@…        
     Type:  enhancement         |      Status:  new          
 Priority:  major               |   Milestone:               
Component:  rpl                 |     Version:               
 Severity:  Active WG Document  |    Keywords:               
--------------------------------+-------------------------------------------

Comment(by jpv@…):

 Title should read "Decision on prefix packing in DAO messages"

-- 
Ticket URL: <http://trac.tools.ietf.org/wg/roll/trac/ticket/11#comment:1>
roll <http://tools.ietf.org/wg/roll/>